Bug 974885 - When virtual guest machines are migrated,why virtual guest machines are rebooted ?
When virtual guest machines are migrated,why virtual guest machines are reboo...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Skrivanek
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 23:06 EDT by Yoshinori Takahashi
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 05:26:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Michal Skrivanek 2013-06-23 14:52:11 EDT
seems to be a guest crash in QEMU during migration. Please add qemu logs if possible, then it can be investigated...but possibly the problem is in QEMU and not RHEV-M
Comment 20 Michal Skrivanek 2013-08-02 05:26:25 EDT
closing with most probable cause:
manual action left the same VM running both on source and destination, then the migration fails because the VM already exists on the dst host.

Note You need to log in before you can comment on or make changes to this bug.